Activity log for bug #1038466

Date Who What changed Old value New value Message
2012-08-18 16:00:08 Nimit Shah bug added bug
2012-08-21 14:49:05 Izidor Matušov gtg: status New Incomplete
2012-08-21 14:49:11 Izidor Matušov gtg: milestone 0.3
2012-08-21 14:49:20 Izidor Matušov tags liblarch liblarch packaging
2012-08-21 14:49:30 Izidor Matušov gtg: assignee Izidor Matušov (izidor)
2012-09-17 03:34:13 MoLE bug added subscriber MoLE
2012-09-17 05:38:26 Izidor Matušov gtg: status Incomplete Fix Committed
2012-11-06 21:02:58 Bertrand Rousseau gtg: status Fix Committed Fix Released